zlibjs version 0.1.7 is too big #104

Closed
qlqllu opened this Issue Feb 24, 2014 · 2 comments

2 participants

@qlqllu

The version 2.1.1 depends on the zlibjs's 0.1.7, but this zlibjs version's size is too big, it's about 35M.
I tried the latest version of zlibjs -- v0.2.0, the size is about 7M.

So, please change the dependency if it works.

Thanks!

@Mithgol

please change the dependency if it works

Seems to work (i.e. passed Travis CI tests).

I've opened #105 to request a pull.

@dduponchel dduponchel closed this in #105 Feb 24, 2014
@qlqllu

Could you push the code to npm registry?
Thanks!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment